version: 0.25.17006
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: mRe5cUSEo2WatNpOgXlokYDvBKP5pi16PmijyHVY10QlntBzmzDWo/xi0zXqL/kZnpd7tZaYqq81DYGBXIJHKw==
    size: 178906398
    blockMapSize: 188522
path: PrivacySafe-arm64.AppImage
sha512: mRe5cUSEo2WatNpOgXlokYDvBKP5pi16PmijyHVY10QlntBzmzDWo/xi0zXqL/kZnpd7tZaYqq81DYGBXIJHKw==
releaseDate: '2025-05-28T22:20:38.409Z'
